#cta {
  /* あさがくなび */
  [class^="Cta_btnItem_"]:nth-child(2) {
    display: none;
    a [class^="Cta_logo__"] {
      width: 266px;
      height: 43px;
    }
    img {
      max-width: 100%;
      height: auto;
    }
  }

  @media (max-width: 768px) {
    [class^="Cta_btnItem_"]:nth-child(2) {
      /* display: none; */
      a [class^="Cta_logo__"] {
        width: 180px;
        height: 30px;
      }
    }
  }
}
